<Witos>
  <append xpath="/recipes">
  		
		
		
		<recipe name="WitosMH6placeable" count="1" craft_time="270" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="WitosMH6propeller" count="2"/>
			<ingredient name="WitosMH6chassis" count="1"/>
			<ingredient name="vehicleGyroCopterAccessories" count="1"/>
			<ingredient name="WitosMH6engine" count="2"/>
			<ingredient name="carBattery" count="2"/>
		</recipe>
		
		<recipe name="WitosMH6Medicplaceable" count="1" craft_time="270" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="WitosMH6propeller" count="2"/>
			<ingredient name="WitosMH6chassis" count="1"/>
			<ingredient name="vehicleGyroCopterAccessories" count="1"/>
			<ingredient name="WitosMH6engine" count="2"/>
			<ingredient name="carBattery" count="2"/>
		</recipe>
		
		<recipe name="WitosMH6Desertplaceable" count="1" craft_time="270" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="WitosMH6propeller" count="2"/>
			<ingredient name="WitosMH6chassis" count="1"/>
			<ingredient name="vehicleGyroCopterAccessories" count="1"/>
			<ingredient name="WitosMH6engine" count="2"/>
			<ingredient name="carBattery" count="2"/>
		</recipe>
  
		<recipe name="WitosMH6chassis" count="1" craft_time="100" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="resourceForgedSteel" count="200"/>
			<ingredient name="resourceMechanicalParts" count="40"/>
			<ingredient name="resourceDuctTape" count="25"/>
			<ingredient name="resourceLeather" count="40"/>
			<ingredient name="resourceElectricParts" count="20"/>
		</recipe>
		
		<recipe name="WitosMH6engine" count="1" craft_area="workbench" craft_time="100" tags="perkGreaseMonkey">
			<ingredient name="resourceForgedSteel" count="50"/>
			<ingredient name="resourceMechanicalParts" count="300"/>
			<ingredient name="smallEngine" count="2"/>
			<ingredient name="resourceMetalPipe" count="10"/>
			<ingredient name="resourceSpring" count="25"/>
		</recipe>
		
		<recipe name="WitosMH6propeller" count="1" craft_area="workbench" craft_time="100" tags="perkGreaseMonkey">
			<ingredient name="resourceForgedSteel" count="300"/>
			<ingredient name="resourceMechanicalParts" count="75"/>
			<ingredient name="resourceDuctTape" count="10"/>
			<ingredient name="resourceMetalPipe" count="25"/>
			<ingredient name="resourceSpring" count="20"/>
		</recipe>
		

   </append>

 </Witos>
